Subject: Last Call: Definition of Managed Objects for the Ethernet WAN Interface Sublayer to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 22 May 2003 17:55:27 -0400

The IESG has received a request from the Ethernet Interfaces 
and Hub MIB Working Group to consider Definition of Managed Objects 
for the Ethernet WAN Interface Sublayer 
<draft-ietf-hubmib-wis-mib-07.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and 
solicits final comments on this action.  Please send any comments 
to the [email-masked] or [email-masked] mailing lists by 2003-6-5.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-07.txt